Subject: Re: bug#7333: [PATCH] {maint} Fix a bug in variable concatanation with `+='.

From: Ralf Wildenhues <[email-masked]>
Date: Wed, 10 Nov 2010 19:33:07 +0100

* Glenn Morris wrote on Tue, Nov 09, 2010 at 08:34:23AM CET:
> Ralf Wildenhues wrote (on Mon, 8 Nov 2010 at 22:46 +0100):
> > The commands above (Bcc:ed to control at debbugs) should merge and
> > close both bugs.
> 
> The (first) close didn't work, I think it was because your version
> number started with a `v', not a digit. The second close worked.

Can that be fixed in debbugs?  I would love to have both 'git describe'
output as well as commit SHA1 strings be acceptable as version strings.
git describe output starts with v but then contrains fairly much
arbitrary characters as put in the last signed git tag.  SHA1's are
easier, and if the other is a problem then those would still be better
than no version information, I guess.

Thanks,
Ralf